<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Bal Cehec Je Huan</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Jenesis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Me Je i Matju Jaqen</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Me Je i Mak Jaqen</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Me Je i Luk Jaqen</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Me Je i Jon Jaqen</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Aposel Agena Cabi Oc</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Rom Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Pol Uqa Jaqec Je Osoldoc Korin Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Pol Uqa Jaqec Je Lecisdoc Korin Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Galesia Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Efesas Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Filipai Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Kolosi Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Pol Uqa Jaqec Je Osoldoc Tesalonaika Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Pol Uqa Jaqec Je Lecisdoc Tesalonaika Tamanec Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Pol Uqa Jaqec Je Osoldoc Timoti Jaqiton</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Pol Uqa Jaqec Je Lecisdoc Timoti Jaqiton</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Taitas Jaqiton</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pol Uqa Jaqec Je Oso Failimon Jaqiton</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Oso Jaqec Je i Hibru Dana Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Jems Uqa Jaqec Je Oso Anutna Dana Cajaca Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Pita Uqa Jaqec Je Osoldoc Anutna Dana Cajaca Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Pita Uqa Jaqec Je Lecisdoc Anutna Dana Cajaca Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Jon Uqa Jaqec Je Osoldoc Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Jon Uqa Jaqec Je Lecisdoc Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Jon Uqa Jaqec Je Cijeddoc Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Jud Uqa Jaqec Je Oso Anutna Dana Cajaca Jaqiaden</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Krais Uqa Anutna Jahunec Je Jon Camasac Muden</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularFullName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularFullName">DADO MEC</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Bal Cehec Je Huan</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Jenesis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matju</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Taitas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Failimon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Jahunec Je Camasac Muden</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularAbbreviatedName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularAbbreviatedName">DADO MEC</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Bal Cehec Je Huan</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Jen</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Apos</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Ga</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Ta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Fa</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hi</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Je</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">JCM</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularBookAbbreviation">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularBookAbbreviation">DADO MEC</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Wycliffe Bible Translators</dc:contributor>
    <dc:title>BAL CEHEC JE HAUN</dc:title>
    <dc:description>Genesis and the New Testament in the Amele language of Papua New Guinea</dc:description>
    <dc:date>1997-01-01</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>aey</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1997 Wycliffe Bible Translators, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>.</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>aey</iso>
  <isoVariant />
  <langName>Amele</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>BAL CEHEC JE HAUN</coverTitle>
</vernacularParms>